<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Neymar Júnior</title>
</head>
<body> 
    <b>futebol</b>
    <h1>Tudo sobre o Neymar: biografia,times,títulos e curiosidades</h1>  
    <img src="https://www.esportelandia.com.br/wp-content/uploads/2020/02/neymar.jpg" alt="neymar">
    <p> Craque dentro dos gramados. Polêmico fora deles. Neymar é um dos maiores jogadores de <u>futebol</u> da atualidade. <br> E certamente um dos atletas mais midiáticos também!
        Com passagens por Santos, Barcelona e PSG, o ponta-esquerda colecionou títulos e despontou como o maior futuro da <u>Seleção Brasileira</u>.</p>


</body>
</html>
